日期选择器 selector

    /***
       * 从下方弹出显示滚轮日期选择器
       *
       * @param startTime  开始的时间 yyyy-MM-dd
       * @param endTime  开始的时间 yyyy-MM-dd
       * @param context
       */
      public static void showWheelDatePickerDialog(Context context, String startTime, String endTime, TimeSelector.ResultHandler resultHandler) {
          TimeSelector timeSelector = new TimeSelector(context, resultHandler, startTime + " 00:00", endTime + " 00:00");

          timeSelector.setIsLoop(false);
          timeSelector.setMode(TimeSelector.MODE.YMD);
          timeSelector.show();
      }